.list-item {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.list-item::before {
  content: none;
}

.product-card {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: flex-start;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: relative;
  background-color: #fff;
  padding: 24px 40px 40px 40px !important;
  border: none;
  color: inherit;
  font: inherit;
  border-radius: 10px;
  transition: all .3s linear;
  z-index: 1;
  font-family: var(--manrope-font-family);
  cursor: default;
}

button[class="product-card"]:hover {
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
  cursor: pointer;
}

.product-card a {
  outline: none;
  border: none;
}

.product-card__img {
  object-fit: contain;
  object-position: center;
  max-width: calc((100% - 80px) * .3);
}

.get-cards {
  background-color: #f7f7f7;
  border-radius: 18px;
  font-size: 10px;
  float: right;
  padding: 8px 12px 8px 12px;
  margin: 0;
  white-space: nowrap;
}

.images-right {
  max-width: 100%;
  width: 65%;
  display: flex;
  justify-content: flex-end;
  gap: 10px;
}

.product-card__info {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 28px;
}

.product-card__header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

.product-card__header-main {
  width: 100%;
}

.product-card__title {
  font-size: 28px;
  font-weight: 400;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  color: var(--text-primary);
  text-align: start;
}

.product-card__title .badge-new {
    vertical-align: top;
  margin-left:0px;
}

.product-card__subtitle {
  font-size: 14px;
  color: var(--text-secondary);
  margin: 0;
  padding: 0;
  line-height: 1.2;
}

.product-card__params {
  display: flex;
  flex-direction: row;
  gap: 28px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.product-card__param {
  margin: 0;
  display: flex;
  flex-direction: column;
  padding: 0 28px 0 0;
  border-right: 1px solid var(--border-grey-color);
  box-sizing: border-box;
  flex: 25%;
  max-width: 200px;
}

.product-card__param:last-child {
  padding-right: 0;
}

.product-card__param::before {
  content: none;
}

.product-card__param:last-of-type {
  border: none;
  max-width: none;
}

.product-card__param-value {
  color: var(--main-green-color);
  font-size: 21px;
  margin: 0;
  padding: 0;
  line-height: 1.2;
}

.product-card__param-value span {
  font-size: 30px;
}

.product-card__param-title {
  font-size: 14px;
  color: var(--text-secondary);
  margin: 0;
  padding: 0;
  line-height: 1.2;
}


.product-card__list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 0;
  padding: 0;
}

.product-card__list-item {
  padding: 0;
  margin: 0 0 0 24px;
  font-size: 16px;
  color: var(--text-primary);
  line-height: 1.2;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 4px;
}

.product-card__list-item::before {
  content: '';
  background-image: url(/local/content/images/icons/done/done_color_green.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 24px;

}


.product-card__price-container {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: end;
  width: 100%;
}

.product-card__price {
  font-size: 34px;
  font-weight: 400;
  line-height: 1;
  margin: 0;
  padding: 0;
}

.product-card__old-price {
  text-decoration: line-through;
  font-size: 20px;
  font-weight: 200;
  color: var(--text-secondary);
  margin: 0 0 0 8px;
  padding: 0;
  line-height: 1.2;
}

.product-card__link {
  width: 35%;
  align-self: end;
  padding: 20px;
  color: #fff !important;
  background-color: var(--main-green-color);
  border-color: var(--main-green-color);
  font-weight: 400;
  line-height: 1.25;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  border: 1px solid transparent;
  font-size: 1rem;
  border-radius: 5px;
  box-sizing: border-box;
  transition: all .3s linear;
}

.product-card__link:hover {
  background-color: var(--main-dark-green-color);
  border-color: var(--main-dark-green-color);
}

.product-card__link_left {
  align-self: flex-start;
  padding: 16px;
  width: 30%;
}

@media(max-width:1000px) {
  .product-card {
    flex-direction: column;
    align-items: center;
    padding-top: 65px !important;
  }

  .images-right {
    flex-direction: column;
  }

  .product-card__img {
    max-width: 100%;
    max-height: 300px;
  }


  .product-card__info {
    width: 100%;
  }

  .product-card__params {
    flex-direction: column;
    align-items: start;
  }

  .product-card__param {
    width: 100%;
    border: none;
    padding: 0;
    max-width: none;
    flex: 1;
  }

  .product-card__link {
    width: 100%;
  }

}

@media (max-width: 769px) {


  .product-card__title {
    text-align: center;
    display: flex;
    flex-direction: column-reverse;
    gap: 8px;
  }

  .product-card__subtitle {
    text-align: center;
  }

  .product-card__header {
    justify-content: center;
    flex-direction: column;
    gap: 16px;
  }


  .product-card__title .badge-new {
    align-self: center;    
  }


  .product-card__price-container {
    align-items: center;
  }

  .product-card__price {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 24px;
  }

  .product-card__price-container .product-card__subtitle {
    font-size: 12px;
  }


  .images-right {
    display: flex;
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 20px;
  }

  .get-cards {
    margin: 0;
  }

  .product-card__price {
    font-size: 28px;
    color: #008f4c;
  }

}

@media(max-width:650px) {
  .product-card {
    gap: 20px;
    padding: 65px 24px 24px 24px !important;
  }

  .product-card__info {
    gap: 24px;
  }

  .product-card__params {
    gap: 15px;
  }

  .product-card__title {
    font-size: 20px;
  }

  .product-card__subtitle {
    font-size: 14px;
  }

  .product-card__param-value {
    font-size: 18px;
  }

  .product-card__param-value span {
    font-size: 24px;
  }

  .product-card__param-title {
    font-size: 14px;
  }

  .product-card__link {
    padding: 15px;
  }
}

@media (max-width: 534px) {
  .images-right {
    gap: 10px;
  }

  .get-cards {
    padding: 7px 6px;
    border-radius: 15px;
  }
}